@charset "UTF-8";

/* ------------------------------ top ------------------------------ */

main {
	
}

ul.top-slider {

}

div.top-newbook {
	width: 100%;
	margin-top: 40px;
}

div.top-newbook ul.top-newbook-slider {
	display: -webkit-flex;
	display: flex;
	margin-top: 20px;
}

div.top-newbook ul li {
}

div.top-newbook ul.top-newbook-slider li p.img {
	width: 150px;
	height: 150px;
	line-height: 150px;
	vertical-align: bottom;
}

div.top-newbook ul.top-newbook-slider li p.img img {
	max-width: 150px;
	max-height: 150px;
	margin: 0 auto;
	vertical-align: bottom;
}

div.top-newbook ul.top-newbook-slider li h2 {
	font-size: 16px;
	font-weight: bold;
	line-height: 1.6;
	margin-top: 1em;
	padding: 0 0.5em;
}

div.top-newbook ul.top-newbook-slider li p.author {
	font-size: 14px;
	line-height: 1.4;
	margin-top: 0.5em;
	padding: 0 0.5em;
}

div.top-information {
	margin-top: 40px;
	width: 650px;
	float: left;
}

div.top-information ul li {
	margin-top: 20px;
}

div.top-information ul li p.txt {
	font-size: 14px;
}

div.top-information ul li p.img {
	width: 150px;
	height: 150px;
	line-height: 150px;
}

div.top-information ul li p.img img {
	max-width: 150px;
	max-height: 150px;
}

div.top-newbook p.smf-list,
div.top-information p.smf-list {
	display: none;
}

ul.information-list li h2,
ul.information-list li h3 {
	margin-left: 170px;

}

ul.information-list li p.txt {
	margin-left: 170px;
}


div.top-pickup {
	margin-top: 40px;
	width: 300px;
	float: right;
}

div.top-pickup ul {
	margin-top: 20px;
}

div.top-pickup ul li {
	margin-top: 20px;
	overflow: hidden;
}

div.top-pickup ul li p.img {
	width: 100px;
	height: 100px;
	line-height: 100px;
	text-align: center;
	vertical-align: middle;
	float: left;
}

div.top-pickup ul li p.img img {
	max-width: 100px;
	max-height: 100px;
	vertical-align: middle;
}

div.top-pickup ul li span.icon90 {
	display: none;
}

div.top-pickup ul li em.date {
	display: none;
}

div.top-pickup ul li h3 {
	margin-top: 0;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.4;
	margin-left: 110px;
	padding: 0 0.5em;
}

div.top-pickup ul li p.txt {
	font-size: 14px;
	line-height: 1.6;
	margin-top: 0.5em;
	margin-left: 110px;
	padding: 0 0.5em;
}

/*  ランキング  */

div.top-ranking {
	margin-top: 40px;
	width: 300px;
	float: right;
}

div.top-ranking p.btn-next {
	margin: 15px 0 20px 0;
	text-align: right;
	font-weight: bold;
}

div.top-ranking p.btn-next i {
	margin-left: 5px;
}


ul.ranking-list li {
	margin: 1em 0;
	padding-bottom: 1em;
	line-height: 1.6;
	overflow: hidden;
	vertical-align: middle;
	border-bottom: 1px dotted #ddd;
}

ul.ranking-list li p {
	font-size: 18px;
	vertical-align: middle;
}

ul.ranking-list li p.medal {
	width: 40px;
	height: 75px;
	margin-right: 5px;
	line-height: 75px;
	text-align: center;
	float: left;
}

ul.ranking-list li p.medal span {
	background: #ccc;
	color: #fff;
	font-weight: bold;
	padding: 5px 10px;
	border-radius: 5em;
}

ul.ranking-list li p.medal img {
	width: 40px;
	vertical-align: top;
}

ul.ranking-list li p.img {
	width: 75px;
	height: 75px;
	line-height: 75px;
	text-align: center;
	float: left;
}

ul.ranking-list li p.img img {
	max-width: 75px;
	max-height: 75px;
	vertical-align: top;
	border: 1px solid #ccc;
}

ul.ranking-list li h2,
ul.ranking-list li h3 {
	font-size: 16px;
	line-height: 1.6;
	font-weight: bold;
	margin-left: 130px;
	vertical-align: middle;
}

/* SNS */

div.top-sns {
	width: 300px;
	float: right;
}

div.top-sns li {
	margin-top: 20px;
}

div.top-sns li.twitter {
	width: 300px;
	height: 250px;
	overflow-y: scroll; 
	webkit-overflow-y: scroll;
}

div.top-sns li.facebook img {
	width: 300px;
}

div.top-special {
	margin-top: 40px;
	width: 100%;
}


#arrows {
	visibility: hidden;
}